M_ActiveTurntable = {}

function M_ActiveTurntable:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActiveTurntable:init()
	self.datas = {}
	self.datas[1] = {ID = 1, ShowAwardItemIDs = "M_Gold1,M_Gold1,M_Gold1,M_Gold2,M_Gold3", GiftPackageID = 99}
	self.datas[2] = {ID = 2, ShowAwardItemIDs = "M_Gold2,M_Gold2,M_Gold3,M_Gold4,M_Gold5", GiftPackageID = 100}
	self.datas[3] = {ID = 3, ShowAwardItemIDs = "M_Gold3,M_Gold4,M_Gold4,M_Gold5,M_Gold6", GiftPackageID = 101}
end

M_ActiveTurntable:init()
